=== packaging/debian/control ===
Source: fourletterphat
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/fourletter-phat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-fourletterphat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-smbus
Suggests: python-numpy
Description: Python library for the Pimoroni Four Letter pHAT
 Ideal for displaying short strings and numerical values.
 .
 This is the Python 2 version of the package.

Package: python3-fourletterphat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-smbus
Suggests: python3-numpy
Description: python library for the Pimoroni Four Letter pHAT
 Ideal for displaying short strings and numerical values.
 .
 This is the Python 3 version of the package.
